/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/
/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/
/*Add your own styles here:*/
/* Сетка */
/*.debugGrid {
	.debug(rgba(0, 0, 0, .1), 0px solid #A9A9A9);
	z-index: 1000;
}*/
body.fixed {
  overflow: hidden;
}

/* Отступы межколонками */
.g-cols.type_default {
  margin: 0 -0.9rem;
}

.g-cols.type_default>div>.vc_column-inner {
  padding-left: 0.9rem;
  padding-right: 0.9rem;
}

/*.l-subheader,
.l-section, 
.l-section.width_full > div > div > .vc_col-sm-12 > div > div > .w-tabs.layout_hor .w-tabs-section-content {
	padding-left: .9rem;
	padding-right: .9rem;	
}*/
/* Отступы межколонками на моб */
@media screen and (max-width: 767px) {
  .g-cols.type_default>div[class*="vc_col-xs-"] {
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
  }
}

@media screen and (max-width: 767px) {

  .g-cols.type_boxes>div,
  .g-cols.reversed>div:first-child,
  .g-cols:not(.reversed)>div:last-child,
  .g-cols>div.has-fill {
    margin-bottom: 0.5rem !important;
  }
}

/* 4ROW-ICO-L */
.ico-l .w-iconbox-meta {
  margin-top: 13px;
}

.ico-l.w-iconbox.iconpos_left .w-iconbox-icon {
  margin-right: 13px;
}

/* 4ROW-ICO-TOP */
.ico-top {
  /* блок с небольшой высотой */
}

.ico-top.w-iconbox.iconpos_top {
  max-width: 100%;
}

.ico-top .w-iconbox-meta {
  margin-top: 80px;
}

.ico-top .w-iconbox-title {
  padding-bottom: 1em;
}

.ico-top_small .w-iconbox-meta {
  margin-top: 13px;
}

.ico-top_2 .w-iconbox-meta {
  margin-top: 125px;
}

/* 2ROW-ICO-LEFT */
.ico-l.ico-l_2row .w-iconbox-title {
  margin-bottom: 7px;
}

/* 3ROW-ICO-R */
.ico-r_3row .wpb_wrapper {
  height: 100%;
}

.ico-r_3row .w-iconbox {
  width: 100%;
}

.ico-r_3row .w-iconbox.iconpos_right .w-iconbox-meta {
  margin-right: auto;
}

.ico-r_3row .w-iconbox.iconpos_right .w-iconbox-icon {
  margin-left: -webkit-calc(5px + 0.2em);
  margin-left: calc(5px + 0.2em);
}

/* 3ROW-ICO-L */
.ico-l_3row .wpb_wrapper {
  height: 100%;
}

.ico-l_3row .w-iconbox {
  width: 100%;
}

.ico-l_3row .w-iconbox.iconpos_left .w-iconbox-icon {
  margin-right: -webkit-calc(5px + 0.2em);
  margin-right: calc(5px + 0.2em);
}

#main-slider .g-cols:not(.reversed)>div:last-child {
  margin-bottom: 0 !important;
}

.main-slider__content-slide {
  max-width: 1140px;
  margin: 0 auto;
}

.main-slider .w-grid-item-h {
  padding-left: 2.5rem;
  padding-right: 2.5rem;
}

@media screen and (max-width: 1140px) {
  .main-slider .w-grid-item-h {
    padding-left: 0;
    padding-right: 0;
  }
}

@media screen and (max-width: 1140px) {
  .main-slider .w-vwrapper.align_left {
    padding-left: 2.5rem;
    padding-right: 2.5rem;
  }
}

@media screen and (max-width: 991px) {
  .main-slider .w-vwrapper.align_left {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
}

@media screen and (max-width: 600px) {
  .main-slider .w-vwrapper.align_left {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }
}

.main-slider .owl-dots {
  padding-top: 0;
  position: absolute;
  bottom: 66px;
  width: 100% !important;
}

@media screen and (max-width: 767px) {
  .main-slider .owl-dots {
    bottom: 20px;
  }
}

.main-slider .owl-dots .owl-dot span {
  width: 10px;
  height: 10px;
  background: #52d8e1;
}

.main-slider .owl-dots .owl-dot.active span {
  width: 12px;
  height: 12px;
  border: 2px solid #52d8e1;
}

.button-slide {
  max-width: 230px;
}

@media screen and (max-width: 600px) {
  .button-slide {
    max-width: unset;
  }
}

.carousel {
  position: relative;
}

.carousel .owl-nav {
  position: absolute;
  top: -100px;
  left: unset;
  height: 40px;
  gap: 0;
}

.carousel .owl-carousel .owl-prev {
  -webkit-border-radius: 4px 0 0 4px;
  border-radius: 4px 0 0 4px;
  transform: unset;
  margin-right: -1px;
}

.carousel .owl-carousel .owl-next {
  -webkit-border-radius: 0 4px 4px 0;
  border-radius: 0 4px 4px 0;
  transform: unset;
}

@media screen and (max-width: 767px) {
  .carousel .w-grid-item {
    padding: 0 !important;
  }
}

.row1-50-img .g-cols.type_default>div[class*="vc_col-xs-"] {
  margin-top: 0;
}

.row1-50-img .g-cols>div.has-fill {
  margin-bottom: 0 !important;
}

.row1-50-img__img .wpb_wrapper,
.row1-50-img__img .w-image,
.row1-50-img__img .w-image-h {
  height: 100%;
}

.wpcf7-form {
  margin-bottom: 0;
}

.wpcf7-form h2 {
  padding-top: 0;
  margin-bottom: 50px;
}

@media screen and (max-width: 767px) {
  .wpcf7-form h2 {
    margin-bottom: 30px;
  }
}

.wpcf7-form p:nth-last-child(2) {
  margin-bottom: 0;
}

.wpcf7-form input:not([type="submit"]),
.wpcf7-form textarea,
.wpcf7-form select {
  margin-top: 0;
  margin-bottom: 17px;
}

@media screen and (max-width: 767px) {

  .wpcf7-form input:not([type="submit"]),
  .wpcf7-form textarea,
  .wpcf7-form select {
    margin-bottom: 12px;
  }
}

.wpcf7-form__polit {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  position: relative;
  flex-direction: column;

  .wpcf7-form-control {
    margin: 0 0 16px 0;
  }

  .wpcf7-spinner {
    position: absolute;
    margin: 0;
    top: calc(50% - 12px);
    left: calc(50% - 12px);
  }

  .wpcf7-list-item-label a {
    color: #fff;
  }
}

.wpcf7-form__polit a {
  color: #1a1a1a;
}

.wpcf7-form__polit a:hover {
  color: #fff;
}

@media screen and (max-width: 767px) {
  .wpcf7-form__polit {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  .wpcf7-form__checkbox {
    display: block;
  }
}

.wpcf7-form__checkbox label {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  font-size: 18px;
  line-height: 1.5;
}

.wpcf7-form__checkbox input {
  margin-bottom: 0 !important;
  margin-right: 18px;
}

@media screen and (max-width: 767px) {
  .wpcf7-form .wpcf7-submit {
    width: 100%;
  }
}

.wpcf7-form .ajax-loader {
  position: absolute;
  right: 10px;
}

@media screen and (max-width: 767px) {

  select,
  input:not([type="submit"]) {
    min-height: 45px !important;
    line-height: 45px !important;
    height: 45px;
  }
}

.w-popup-box:not([style*="100%"])+.w-popup-closer {
  background: #52d8e1 !important;
  color: #fff !important;
}

@media screen and (max-width: 767px) {
  .w-popup-box-content[style*="padding"] {
    padding: 1.5rem !important;
  }
}

.wpb_text_column ul {
  margin-left: 0;
}

.wpb_text_column ul li {
  list-style: none;
  background: url(/wp-content/themes/Impreza-child/image/check.svg) no-repeat top 5px left;
  -webkit-background-size: 12px 12px;
  background-size: 12px;
  padding-left: 25px;
  margin-bottom: 12px;
}

table,
table.tablepress {
  color: #fff;
}

table thead tr,
table.tablepress thead tr {
  border-top: 3px solid #52d8e1;
  background: #52d8e1;
  font-size: 24px;
}

table th,
table.tablepress th,
table td,
table.tablepress td {
  padding: 22px 28px !important;
  border-color: #52d8e1;
}

@media screen and (max-width: 600px) {

  table th,
  table.tablepress th,
  table td,
  table.tablepress td {
    padding: 5px !important;
    font-size: 12px;
  }
}

/* main-menu */
.main-menu .w-nav-control {
  position: relative;
  z-index: 100;
}

@media screen and (max-width: 1024px) {

  .main-menu .w-nav-control.active,
  .main-menu .w-nav-control.active:hover {
    color: #fff;
  }
}

@media screen and (max-width: 1024px) {
  .main-menu .w-nav-list.level_1.hover_underline {
    background: #0a212f !important;
    color: #fff !important;
  }

  .main-menu .w-nav-list.level_1.hover_underline:hover a {
    color: #fff !important;
  }
}

.home .l-subheader.at_bottom {
  height: 270px;
  background: transparent;
  position: relative;
}

@media screen and (max-width: 1024px) {
  .home .l-subheader.at_bottom {
    height: 136px;
    background: #0a212f;
    z-index: -1;
  }
}

@media screen and (max-width: 767px) {
  .home .l-subheader.at_bottom {
    height: 50px;
  }
}

.home #main-slider .l-section-h.i-cf {
  padding-top: 60px;
}

@media screen and (max-width: 767px) {
  .home #main-slider .l-section-h.i-cf {
    padding-top: unset;
  }
}

.home #main-slider .main-slider .w-grid-item-h {
  padding-top: 110px;
}

@media screen and (max-width: 767px) {
  .home #main-slider .main-slider .w-grid-item-h {
    padding-top: 70px;
  }
}

.home .sticky .l-subheader.at_bottom {
  background: var(--color-content-bg);
}

.services-menu .menu-image {
  border: 1px solid #52d8e1;
  padding: 3px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
}

@media screen and (max-width: 1024px) {
  .services-menu .menu-image {
    width: 40px;
  }
}

.fade {
  height: 100vh;
  width: 100%;
  left: 0;
  top: 0;
  position: fixed;
  background: rgba(0, 0, 0, 0.85);
}

.phone-mob {
  display: none;
}

@media screen and (max-width: 1024px) {
  .phone-mob-item {
    padding: 0.7rem;
  }
}

@media screen and (max-width: 1024px) {
  .phone-mob-item .phone-mob {
    display: block;
  }
}

.phone-mob-item .phone-mob i {
  color: #52d8e1;
}

.line-list .w-grid-item-h {
  height: unset;
}

.carts-img-top .w-grid-item-h {
  height: 100%;
}

.cart-img-top__wr-img {
  overflow: hidden;
}

.cart-img-top__caption {
  height: 100%;
}

@media screen and (max-width: 767px) {
  .line-list .w-hwrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

.line-list .w-hwrapper.valign_top {
  -webkit-box-align: inherit;
  -webkit-align-items: inherit;
  -ms-flex-align: inherit;
  align-items: inherit;
}

.w-tabs.accordion .w-tabs-section-content {
  padding: 0 0 1.5rem 0;
}

.no-touch .w-tabs-section-header:hover,
.no-touch .w-tabs-section-header:focus {
  background: unset;
}

.w-tabs-section.active:not(.has_text_color)>.w-tabs-section-header {
  color: #fff !important;
  background: var(--color-content-primary-grad) !important;
}

.w-tabs.iconpos_right .w-tabs-section-control {
  right: 0;
}

.w-tabs-section-control {
  width: 1em;
}

input[type=checkbox],
input[type=radio] {
  display: none;
}

input[type=checkbox]+i,
input[type=radio]+i {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  margin-right: 10px;
  min-width: 30px;
  height: 30px;
  cursor: pointer;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background: #52d8e1;
}

input[type=radio]+i {
  -webkit-border-radius: 50%;
  border-radius: 50%;
}

input[type=checkbox]:checked+i:before,
input[type=radio]:checked+i:before {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

input[type=radio]:checked+i+img {
  border: 1px solid #00a3e3;
}

input[type=checkbox]+i:before,
input[type=radio]+i:before {
  content: "";
  position: absolute;
  background: url('/wp-content/themes/Impreza-child/image/check2.svg');
  padding: 7px;
  -webkit-border-radius: 0;
  border-radius: 0;
  top: 7px;
  left: 8px;
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  -webkit-background-size: 14px 14px;
  background-size: 14px;
  background-repeat: no-repeat;
}

input[type=radio]+i:before {
  -webkit-border-radius: 50%;
  border-radius: 50%;
}

.checkbox label,
.radio label {
  position: relative;
  padding: 0;
}

@media screen and (max-width: 767px) {
  .footer-contacts .contakt-item {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
}

.footer-contacts .contakt-item.w-iconbox.iconpos_left .w-iconbox-icon {
  margin-right: 8px;
}

.footer-contacts .contakt-item .w-iconbox-title {
  padding-bottom: 0;
}

.footer-contacts .contakt-item .w-iconbox-text {
  padding-left: 10px;
  line-height: 1;
}

.razrab {
  color: #52d8e1 !important;
  border: 1px solid #52d8e1;
  padding: 5px 12px;
  text-transform: uppercase;
  font-size: 14px;
}

/* soc */
.footer-soc .w-socials-item-link {
  color: #fff !important;
  background: #52d8e1;
}